<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Canadee-i-o</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Canadee-i-o</h1>

<p>Trad./arr. Bob Dylan (<a href="did_dylan_steal_canadee.htm">possibly (but not certainly) influenced by Nic Jones' arr</a>) (<a href="canadee__nic_jones_version.htm">here's a tab of it</a>)<br />
Released on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Some open/alternate tuning has been suggested for this one, but I
doubt that. It sounds very much like a standard guitar, tuned down one
whole step (D-G-c-f-a-d').
The playing is sprinkled with hammer-ons and sus4-chords, in such a
free way that it would be sacrilegious to encarcerate it in a fixed
version (meaning I don't have the time or the energy to tab it
out...).
It's been claimed that Dylan stole his arrangement from the English
folk singer Nic Jones. A comparison between the two versions tells me
that Dylan can sleep safely--they don't sound that similar. See the
footnote and see for yourselves.</p>

<hr />

<p>[Intro: first two lines of the verse]</p>
<pre class="verse">
           C      G        C        F
Well, it's all of fair and handsome girl,
C                G      C
She's all in her tender years.
C           G           C      F
She fell in love with a sailor boy,
     C                  G
It's true she loved him well.
F                C
For to go off to sea with him
                      G
Like she did not know how,
C             G        C       F
She longed to see that seaport town
C      F     C
Of Canadee-i-o.

So she bargained with the sailor boy,
All for a piece of gold.
Straightaway then he led her
Down into the hold,
Sayin', &quot;I'll dress you up in sailor's clothes,
Your jacket shall be blue.
You'll see that seaport town
Of Canadee-i-o.

Now, when the other sailors heard the news,
Well, they fell into a rage,
And with all the ship's company
They were willing to engage.
Saying, &quot;We'll tie her hands and feet, my boys,
Overboard we'll throw her.
She'll never see that seaport town
Called Canadee-i-o.

Now, when the captain he heard the news,
Well, he too fell in a rage,
And with the whole ship's company
He was willing to engage,
Sayin', &quot;She'll stay in sailor's clothes,
Her color shall be blue,
She'll see that seaport town
Call Canadee-i-o.

Now, when they come down to Canada
Scarcely 'bout half a year,
She's married this bold captain
Who called her his dear.
She's dressed in silks and satins now,
She cuts a gallant show,
Finest of the ladies
Down Canadee-i-o.

Come, all you fair and tender girls,
Wheresoever you may be,
I'd have you to follow your own true love
Whene'er he goes to sea.
For if the sailors prove false to you,
Well, the captain, he might prove true.
You'll see the honor I have gained
By the wearing of the blue.
</pre>
</body></html>
